@media (min-width: 992px) {

	.background {
		-ms-behavior: url('/assets/common/js/backgroundsize.min.htc');
	}

	footer {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)";
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
      	zoom: 1;
	}
}